Woocommerce Zapier v1.7.1

Woocommerce Zapier v1.7.1 Download
https://woocommerce.com/products/woocommerce-zapier/

Download:

You must be an active subscriber to view this premium content. Please register

Woocommerce Zapier v1.7.1

Save time and hassle by automatically sending WooCommerce order, customer and subscription data to 500+ web services.

Key Benefits:

Save time by integrating your WooCommerce store with services you already use and love, including Google Drive, Dropbox, Zendesk, MailChimp, Campaign Monitor, FreshBooks & more!
Speed up your processes by letting Zapier do the work for you, instantly: instead of making the same changes every time a new order comes in, a new customer makes a purchase or an order’s status changes, set up an automation once and let it run forever.
Never forget a step: let one event in WooCommerce trigger multiple changes in multiple apps so you don’t miss a thing, ever.
Take necessary steps at critical moments: reduce shopping cart abandonment by acting quickly on cancelled orders, follow-up with customers right after they purchase and more.
Efficiently notify the right members of your team and only the right ones: set up filtering on notifications so only the relevant people are alerted to changes.
Understand how your store is performing with daily, weekly or monthly aggregate reports sent to you by the Digest by Zapier feature

=== WooCommerce Zapier Integration Changelog ===

2017.07.06 - version 1.6.9
* Full details: https://wczap.com/?p=898
* New: Billing State Name field for orders and customers.
* New: Shipping State Name field for orders and customers.
* Change: Minimum required version is now WooCommerce 2.6.0 (tested up to WooCommerce 3.1.0).
* Remove support for WooCommerce 2.4 and 2.5.

2017.05.01 - version 1.6.8
* Full details: https://wczap.com/?p=881
* Fix: Orders/Subscriptions: ensure order line item meta data is sent correctly when using WooCommerce 3.0+.
* Fix: Orders: correctly send product category/tag information for variable products.

2017.04.07 - version 1.6.7
* Full details: https://wczap.com/?p=878
* Fix: Avoid "Undefined index: variation_id" error when using WooCommerce 2.6.x or earlier.
* Change: System status information now displays in WooCommerce 3.0.1 or newer, or 2.6.x or older. It won't display in WooCommerce 3.0.0.
* Change: Minimum required version is WooCommerce 2.4.9.

2017.04.04 - version 1.6.6
* Full details: https://wczap.com/?p=875
* New: Compatibility with WooCommerce 3.0 (and backwards compatible with WooCommerce v2.6.x)
* New: Compatibility with WooCommerce Subscriptions v2.2.0 (and backwards compatible with WooCommerce Subscriptions v2.1.x).
* Fix: Orders & Subscriptions: Ensure each line_item.type field value is correctly set to the product type. Previously it was being incorrectly set to the line item type of line_item.

You may also like